CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.91, Hak cipta 1995-2014 Opera Software ASA. Hak cipta terpelihara.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Hak cipta 1995-2014 Opera Software ASA. Hak cipta terpelihara.";
